{
    "wallpaper": "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/artists/rename-this-to-real/christmas-gurl-01.png",
    "alpha": "100",
    "special": {
        "background": "#1b1f26",
        "foreground": "#e5e6e8",
        "cursor": "#e5e6e8"
    },
    "colors": {
        "color0": "#1b1f26",
        "color1": "#A09B9F",
        "color2": "#CAA09B",
        "color3": "#BDBEC2",
        "color4": "#ADC6D5",
        "color5": "#DAD2CC",
        "color6": "#E0DBD5",
        "color7": "#e5e6e8",
        "color8": "#a0a1a2",
        "color9": "#A09B9F",
        "color10": "#CAA09B",
        "color11": "#BDBEC2",
        "color12": "#ADC6D5",
        "color13": "#DAD2CC",
        "color14": "#E0DBD5",
        "color15": "#e5e6e8"
    }
}